PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Fehler 010015008!!!



ekgoebel
26.02.2010, 12:24
hallo!
ich versuche vergeblich die Lohnsteuerbesch. für 2009 zu übermitteln,
ich bekomme folgenden fehler: 010015008 - Elster Komponente nicht mehr aktuell...
kann mir bitte jemand weiterhelfen?! elias hat den fehler nichtmal in der liste!
ich habe direkt von elster.de die aktuelle version und trotzdem die Fehlermeldung?!

vielen dank und grüsse
ekgoebel

holzgoe
26.02.2010, 13:10
Hallo,
mit welchem Elsterformular möchtest du denn übermitteln ?

Elsterformular 2009/2010 oder Elsterformular 2008/2009 ?

Für Elsterformular 2009/2010 solltest du die Version 11.1.3 und für Elsterformular die Version 10.3.2.0 haben.

Oder willst du mit Zertifikat übermitteln und es ist eventuell abgelaufen ?

Tschüß

AG1971
26.02.2010, 14:09
ELIAS gibt mir folgenden Hinweis [ bei Eingabe von 010015008 ]:

Die in ihrem Steuerprogramm enthaltene Version der ELSTER-Komponenten ist veraltet, daher ist keine elektronische Datenübermittlung (ELSTER-Verfahren) mehr möglich. Bitte führen Sie ein Update ihrer Steuersoftware durch. Hinweise zur Programmaktualisierung und der Aktualisierung der ELSTER-Komponenten finden Sie in der OnlineHilfe und/oder im Handbuch Ihres Steuerprogrammes. Wird die Fehlermeldung nach Programmstart immer noch angezeigt, überprüfen Sie bitte Ihre Installation. Eventuell haben Sie unterschiedliche Steuersoftwareversionen mit ElsterFunktionalitäten im gleichen Verzeichnis installiert - sogenannte Mischinstallation. Sollte dies auch nicht die Ursache sein, setzen Sie sich bitte mit der Hotline Ihres Produktherstellers in Verbindung.

Das Sie die Lohnsteuerbescheinigungen 2009 übertragen wollen, müssen Sie zwingend ElsterFormular 2008/2009 in der Version 10.3.2.0 benutzen.

https://www.elster.de/elfo_down1.php

ekgoebel
01.03.2010, 10:16
hallo, danke für die infos!
also... ich habe folgenden download gemacht:
https://www.elster.de/elfo_down4.php?who=2008/2009 (auf mein desktop gespeichert und wenn ich´s dann aufmach, kommt lediglich eine feld für lohnsteuer aber für 2010 ich will aber die lohnsteuerbescheinigung 2009 senden

art der authentifizierung: software- zertifikat (elster-basis) wenn das abgelaufen sein sollte, wie kann ich das erneuern?!
danke für die info...

holzgoe
01.03.2010, 11:38
Hallo,
du schreibst:
also... ich habe folgenden download gemacht 2008/2009 (auf mein desktop gespeichert und wenn ich´s dann aufmach, kommt lediglich eine feld für lohnsteuer aber für 2010 ich will aber die lohnsteuerbescheinigung 2009 senden.
Das kann eigentlich nicht sein.
Mit Elsterformular 2008/2009 kannst du z.B. Lohnsteuerbescheinigungen für 2009 erstellen, aber eine Lohnsteuer-Anmeldung 2010 kann dort nicht angeboten werden.

Hast du Elsterformular 2009/2010 runtergeladen, damit kannst du auch noch Lohnsteuerbescheinigungen für 2009 erstellen und dann wäre die Anzeige Lohnsteuer-Anmeldung 2010 korrekt.
In solchen Fällen hilft eventuell eine komplette Deinstallation und neuer Download.

Ob dein Zertifikat noch aktuell ist kannst du überprüfen, wenn du dich einfach im OnlinePortal einloggst, funktioniert das ist es noch gültig und es wird dir auch angezeigt wie lange noch.
Wenn es bereits abgelaufen ist, hilft nur komplette Neuregistrierung.

Tschüß

ekgoebel
01.03.2010, 11:45
hallo und vielen dank für die infos!
habs geschafft es ist durch!!

noch einen schönen tag und nochmals danke!